<GUI>
	<Sites>
		<Site Type="Function" Name="GDET.Function.Ext">
			<POSITION Left="0" Top="GDET.MainFrame.Height-22" width="GDET.MainFrame.Width" height="22"></POSITION>
			<Frame FrameWidth="0,0,0,0" Type="Normal" Color="xunlei.color.mainframe.ext"></Frame>
		</Site>
		
		<Site Type="Function" Name="GDET.Function.Main">
			<POSITION Left="0" Top="GDET.Function.AD.Top" width="184" height="GDET.MainFrame.Height-GDET.Function.Ext.Height"></POSITION>
			<Frame FrameWidth="0,0,0,0" Type="Normal" Color="xunlei.color.mainframe.main"></Frame>
		</Site>

		<Site Type="Function" Name="GDET.Function.AD">
			<POSITION Left="GDET.Function.Main.Width" Top="0" width="GDET.MainFrame.Width-GDET.Function.Main.Width" height="70"></POSITION>
			<Frame FrameWidth="0,0,0,0" Type="WideFrame" Color="xunlei.color.mainframe.ad"></Frame>
		</Site>

		<Site Type="Function" Name="GDET.Function.P4p">
			<POSITION Left="GDET.MainFrame.Width-210" Top="GDET.Function.AD.Top+GDET.Function.AD.Height+25" width="0" height="0"></POSITION>
			<Frame FrameWidth="0,0,0,0" Type="Normal" Color="xunlei.color.mainframe.p4p"></Frame>
		</Site>

		<Site Type="MDIClient" Name="GDET.MDIClient">
			<POSITION Left="GDET.Function.Main.Width" Top="GDET.Function.AD.Top+GDET.Function.AD.Height" width="GDET.MainFrame.Width-GDET.Function.Main.Width-GDET.Function.P4p.Width" height="GDET.MainFrame.Height-GDET.Function.Ext.Height-GDET.Function.AD.Height">
			</POSITION>
			<Frame FrameWidth="0,0,0,0" Type="Normal" Color="xunlei.color.mainframe.mdiclient"></Frame>
		</Site>		
	</Sites>
		
	<GDETFrameLayout>
		<TabBars>
			<TabBar Name = "ThunderMusic.TabBar">
				<Position OwerSite = "GDET.MDIClient">
				</Position>
			</TabBar>
			<TabBar Name ="">
			</TabBar>
		</TabBars>

		<PopupMenus>
			<PopupMenu Name="MainTray.PopupMenu">
				<MenuItem DisplayName="显示主界面" CommandID="FloatPanel_ShowMainDlg" Type="Normal"></MenuItem>
				<MenuItem DisplayName="新建任务" CommandID="FloatPanel_NewTask" Type="Popup">
					<MenuItem DisplayName="普通任务" CommandID="FloatPanel_GenericTask" Type="Normal"></MenuItem>
					<MenuItem DisplayName="BT任务" CommandID="FloatPanel_newBtTask" Type="Normal"></MenuItem>
					<MenuItem DisplayName="批量任务" CommandID="FloatPanel_newBatchTask" Type="Normal"></MenuItem>
				</MenuItem>

				<MenuItem DisplayName="开始全部任务" CommandID="FloatPanel_StartAllTask" Type="Normal"></MenuItem>
				<MenuItem DisplayName="暂停全部任务" CommandID="FloatPanel_PauseAllTask" Type="Normal"></MenuItem>
				<MenuItem DisplayName="隐藏工具条" CommandID="FloatPanel_HideFloatPanel" Type="Normal"></MenuItem>
					
				<MenuItem DisplayName="高级" CommandID="FloatPanel_Advance" Type="Popup">
					<MenuItem DisplayName="老板键" CommandID="FloatPanel_BossKey" Type="Normal"></MenuItem>
					<MenuItem DisplayName="监视剪贴板" CommandID="FloatPanel_WatchClipBoard" Type="Normal"></MenuItem>
					<MenuItem DisplayName="监视浏览器" CommandID="FloatPanel_WatchBrowser" Type="Normal"></MenuItem>
					<MenuItem DisplayName="关于迅雷6(&amp;A)" CommandID="FloatPanel_About" Type="Normal"></MenuItem>
				</MenuItem>

				<MenuItem DisplayName="退出(&amp;E)" CommandID="FloatPanel_Exit" Type="Normal"></MenuItem>			
			</PopupMenu>
			<PopupMenu Name="ListCtrl.RubbishTaskTemplate.PopupMenu">
				<MenuItem DisplayName="还原(&amp;E)" CommandID="Rubbish_Resume" Type="Normal"></MenuItem>
					<MenuItem DisplayName="" CommandID="Rubbish_Seperate" Type="Seperate"></MenuItem>
					<MenuItem DisplayName="打开文件(&amp;O)" CommandID="Rubbish_OpenFile" Type="Normal"></MenuItem>
					<MenuItem DisplayName="打开文件夹(&amp;S)" CommandID="Rubbish_OpenFolder" Type="Normal"></MenuItem>
					<MenuItem DisplayName="删除任务(&amp;T)" CommandID="Rubbish_Del" Type="Normal"></MenuItem>
					<MenuItem DisplayName="全部选定(&amp;A)" CommandID="Rubbish_SelAll" Type="Normal"></MenuItem>

					<MenuItem DisplayName="" CommandID="Rubbish_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="重新下载(&amp;D)" CommandID="Rubbish_ReDownload" Type="Normal"></MenuItem>

					<MenuItem DisplayName="浏览引用页" CommandID="Rubbish_BrowserRef" Type="Normal"></MenuItem>
					<MenuItem DisplayName="复制网址到剪贴板(&amp;C)" CommandID="Rubbish_CopyUrlToClipBoard" Type="Normal"></MenuItem>
					<MenuItem DisplayName="" CommandID="Rubbish_Seperate" Type="Seperate"></MenuItem>
					<MenuItem DisplayName="属性(&amp;P)" CommandID="Rubbish_Attribute" Type="Normal"></MenuItem>				
				</PopupMenu>


				<PopupMenu Name="ListCtrl.DownloadTemplate.PopupMenu">
					<MenuItem DisplayName="打开文件(&amp;O)" CommandID="Downloaded_OpenFile" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="打开文件夹(&amp;S)" CommandID="Downloaded_OpenFolder" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>	

					<MenuItem DisplayName="删除任务(&amp;T)" CommandID="Downloaded_DelTask" Type="Normal"></MenuItem>						
					<MenuItem DisplayName="重命名(&amp;R)" CommandID="Downloaded_ReName" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="全部选定(&amp;A)" CommandID="Downloaded_SelAll" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>
					<MenuItem DisplayName="收藏" CommandID="All_Collection" Type="Normal"></MenuItem>
                                        <MenuItem DisplayName="导出下载列表" CommandID="Export_Downlist" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="发送文件到(&amp;N)" CommandID="ST_Sendto" Type="Popup"></MenuItem>	
					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>
					<MenuItem DisplayName="重新下载(&amp;D)" CommandID="Downloaded_ReDownload" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="浏览引用页(&amp;B)" CommandID="Downloaded_BrowserRef" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="复制网址到剪贴板(&amp;C)" CommandID="Downloaded_CopyUrlToClipBoard" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="种子文件另存为(&amp;C)" CommandID="Downloaded_SaveBtAs" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>	
					<MenuItem DisplayName="属性(&amp;P)" CommandID="Downloaded_Attribute" Type="Normal"></MenuItem>	
					
				</PopupMenu>

				<PopupMenu Name="ListCtrl.DownloadingTemplate.PopupMenu">
					<MenuItem DisplayName="打开文件夹(&amp;S)" CommandID="All_OpenFolder" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>	
					<MenuItem DisplayName="开始任务(&amp;S)" CommandID="xlmi_StartTask" Type="Normal"></MenuItem>		

					<MenuItem DisplayName="暂停任务(&amp;P)" CommandID="xlmi_StopTask" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="删除任务(&amp;T)" CommandID="xlmi_DeleteTask" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="全部选定(&amp;A)" CommandID="xlmi_SelectAll" Type="Normal"></MenuItem>	

					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>
					<MenuItem DisplayName="收藏" CommandID="All_Collection" Type="Normal"></MenuItem>
                                        <MenuItem DisplayName="导出下载列表" CommandID="Export_Downlist" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="上移到顶部" CommandID="xlmi_MoveToTop" Type="Normal" />
					<MenuItem DisplayName="下移到底部" CommandID="xlmi_MoveToBottom" Type="Normal" />
					<MenuItem DisplayName="" CommandID="xlmi_Seperate" Type="Seperate"></MenuItem>	

					<MenuItem DisplayName="播放(&amp;V)" CommandID="xlmi_Play" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="xlmi_Seperate" Type="Seperate"></MenuItem>	
					<MenuItem DisplayName="浏览引用页(&amp;B)" CommandID="xlmi_BrowserRef" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="复制网址到剪贴板(&amp;C)" CommandID="xlmi_CopyUrlToClipBoard" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="种子文件另存为(&amp;C)" CommandID="xlmi_BtSaveAs" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="" CommandID="xlmi_Seperate" Type="Seperate"></MenuItem>	
					<MenuItem DisplayName="属性(&amp;P)" CommandID="xlmi_Property" Type="Normal"></MenuItem>	
				</PopupMenu>

				<PopupMenu Name="ListCtrl.AllTaskTemplate.PopupMenu">
					<MenuItem DisplayName="打开文件(&amp;O)" CommandID="All_OpenFile" Type="Normal"></MenuItem>
					<MenuItem DisplayName="打开文件夹(&amp;S)" CommandID="All_OpenFolder" Type="Normal"></MenuItem>

					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>	

					<MenuItem DisplayName="开始任务(&amp;S)" CommandID="All_Start" Type="Normal"></MenuItem>
					<MenuItem DisplayName="暂停任务(&amp;P)" CommandID="All_Pause" Type="Normal"></MenuItem>
					<MenuItem DisplayName="删除任务(&amp;T)" CommandID="All_Del" Type="Normal"></MenuItem>
					<MenuItem DisplayName="重命名(&amp;R)" CommandID="All_ReName" Type="Normal"></MenuItem>
					<MenuItem DisplayName="全部选定(&amp;A)" CommandID="All_SelectAll" Type="Normal"></MenuItem>

					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="播放(&amp;V)" CommandID="All_Play" Type="Normal"></MenuItem>
					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="收藏" CommandID="All_Collection" Type="Normal"></MenuItem>	
                                        <MenuItem DisplayName="导出下载列表" CommandID="Export_Downlist" Type="Normal"></MenuItem>
					<MenuItem DisplayName="" CommandID="Downloaded_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="文件发送到(&amp;N)" CommandID="ST_Sendto" Type="Popup">
					</MenuItem>

					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="重新下载(&amp;D)" CommandID="All_ReDownload" Type="Normal"></MenuItem>
					<MenuItem DisplayName="浏览引用页(&amp;B)" CommandID="All_BrowserRef" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="复制网址到剪贴板(&amp;C)" CommandID="All_CopyUrlToClipBoard" Type="Normal"></MenuItem>	
					<MenuItem DisplayName="种子文件另存为(&amp;C)" CommandID="All_SaveBtAs" Type="Normal"></MenuItem>	

					<MenuItem DisplayName="" CommandID="All_Seperate" Type="Seperate"></MenuItem>

					<MenuItem DisplayName="属性(&amp;P)" CommandID="All_Attribute" Type="Normal"></MenuItem>		
				</PopupMenu>		
				
				<PopupMenu Name="ExtFunctionPanel.Scheme.PopupMenu">
					<MenuItem DisplayName="添加计划任务" CommandID="Scheme_Add" Type="Normal"></MenuItem>
					<MenuItem DisplayName="完成后关机(&amp;S)" CommandID="Scheme_ShutdownWhenFinish" Type="Normal"></MenuItem>		
				</PopupMenu>
				<PopupMenu Name="ExtFunctionPanel.ChangeMode.PopupMenu">
					<MenuItem DisplayName="高速下载" CommandID="ChangeMode_Fast" Type="Normal"></MenuItem>
					<MenuItem DisplayName="智能限速" CommandID="ChangeMode_Restric" Type="Normal"></MenuItem>		
					<MenuItem DisplayName="自定义" CommandID="ChangeMode_Custom" Type="Normal"></MenuItem>
				</PopupMenu>	
                                <PopupMenu Name="ExtFunctionPanel.ChangeMode.PopupMenu.Ext1">
					<MenuItem DisplayName="高速下载" CommandID="ChangeMode_Fast" Type="Normal"></MenuItem>
					<MenuItem DisplayName="智能限速" CommandID="ChangeMode_Restric" Type="Normal"></MenuItem>
					<MenuItem DisplayName="驱动智能限速" CommandID="ChangeMode_Driver_Restric" Type="Popup">
						<MenuItem DisplayName="启动" CommandID="ChangeMode_Driver_Start" Type="Normal"></MenuItem>
						<MenuItem DisplayName="卸载驱动" CommandID="ChangeMode_Driver_Uninstall" Type="Normal"></MenuItem>
						<MenuItem DisplayName="意见反馈" CommandID="ChangeMode_Driver_FeedBack" Type="Normal"></MenuItem>
					</MenuItem>
					<MenuItem DisplayName="自定义" CommandID="ChangeMode_Custom" Type="Normal"></MenuItem>
				</PopupMenu>
				<PopupMenu Name="ExtFunctionPanel.ChangeMode.PopupMenu.Ext2">
					<MenuItem DisplayName="高速下载" CommandID="ChangeMode_Fast" Type="Normal"></MenuItem>
					<MenuItem DisplayName="智能限速" CommandID="ChangeMode_Restric" Type="Normal"></MenuItem>
					<MenuItem DisplayName="驱动智能限速" CommandID="ChangeMode_Driver_Restric" Type="Popup">
						<MenuItem DisplayName="启动" CommandID="ChangeMode_Driver_Start" Type="Normal"></MenuItem>
						<MenuItem DisplayName="意见反馈" CommandID="ChangeMode_Driver_FeedBack" Type="Normal"></MenuItem>
					</MenuItem>
					<MenuItem DisplayName="自定义" CommandID="ChangeMode_Custom" Type="Normal"></MenuItem>
				</PopupMenu>			
			</PopupMenus>

			<CommandBars>
				<CommandBar Name = "GDET.MDIClient.GougouBar" GUID = "{83EF8FAC-E7C4-4ffd-B021-D65A12B8C264}" Type = "CommandBar" OwnerAddin = "Xunlei6.Components.DLCateGory">
					<Skin>
						<CommandBarBk>ToolbarBkDialog</CommandBarBk> 
						<ButtonBk NorImg="$toolbar.btn.bk.nor" DisImg="$toolbar.btn.bk.dis" OverImg="$toolbar.btn.bk.over" DownImg="$toolbar.btn.bk.down">
						</ButtonBk>
						<DownButtonBk NorImg="$toolbar.downbtn.bk.nor" DisImg="$toolbar.downbtn.bk.dis" OverImg="$toolbar.downbtn.bk.over" DownImg="$toolbar.downbtn.bk.down">
						</DownButtonBk>
						<SeperateBk>$toolbar.seperate</SeperateBk>
					</Skin>
					<Commands>
						<GougouSearch Name="ToolBar.GougouSearch"></GougouSearch>	
						<Space Pixel="12"></Space>	
					</Commands>
				</CommandBar>

				<CommandBar Name = "GDET.MDIClient.Main" GUID = "{81C9E87B-1D95-4751-84C2-69F29C019E6C}" Type = "CommandBar" OwnerAddin = "Xunlei6.Components.DLCateGory">
					<Skin>
						<CommandBarBk>ToolbarBkDialog</CommandBarBk> 
						<ButtonBk NorImg="$toolbar.btn.bk.nor" DisImg="$toolbar.btn.bk.dis" OverImg="$toolbar.btn.bk.over" DownImg="$toolbar.btn.bk.down">
						</ButtonBk>
						<DownButtonBk NorImg="$toolbar.downbtn.bk.nor" DisImg="$toolbar.downbtn.bk.dis" OverImg="$toolbar.downbtn.bk.over" DownImg="$toolbar.downbtn.bk.down">
						</DownButtonBk>
						<SeperateBk>$toolbar.seperate</SeperateBk>
						<TextPosition cx="9" cy="32"></TextPosition>
						<SubPicPosition cx="5" cy="5"></SubPicPosition>
					</Skin>
					<Commands>
						<Space Pixel="3"></Space>	
						<CommandBtn Name = "新建" BaseImage="xunlei.toolbar.btn_bk" SubImage="xunlei.toolbar.new_task" CommandID = "New" TipText="新建下载任务[Ctrl+N]">
						</CommandBtn>
						<PopupBtn BaseImage="xunlei.toolbar.down_btn_bk" CommandID="New_Down">
							<CommandItem Name="BT任务..." CommandID="NewBt"></CommandItem>
							<CommandItem Name="批量任务..." CommandID="NewBatch"></CommandItem>														
						</PopupBtn>
						
						<Space Pixel="0"></Space>
						<CommandBtn Name = "开始" BaseImage="xunlei.toolbar.btn_bk" SubImage="xunlei.toolbar.start_task" CommandID = "Start" TipText="开始任务[F5]">
						</CommandBtn>
						<Space Pixel="0"></Space>
						<CommandBtn Name = "暂停" BaseImage="xunlei.toolbar.btn_bk" SubImage="xunlei.toolbar.stop_task" CommandID = "Stop" TipText="暂停任务[F6]">
						</CommandBtn>
						<Space Pixel="0"></Space>	
						<CommandBtn Name = "删除" BaseImage="xunlei.toolbar.btn_bk" SubImage="xunlei.toolbar.delete_task" CommandID = "Delete" TipText="删除任务[Del]">
						</CommandBtn>						
						<Seperate></Seperate>	
						<Space Pixel="2"></Space>
						<CommandBtn Name = "打开" BaseImage="xunlei.toolbar.btn_bk" SubImage="xunlei.toolbar.open_task" CommandID = "Open" TipText="打开/运行已下载的文件">
						</CommandBtn>	
						<Space Pixel="0"></Space>

						<CommandBtn Name = "目录" BaseImage="xunlei.toolbar.btn_bk" SubImage="xunlei.toolbar.open_dir" CommandID = "Dir" TipText="打开文件存放目录[Ctrl+Enter]">
						</CommandBtn>	

						<Seperate></Seperate>
						<Space Pixel="0"></Space>	
	
						<CommandBtn Name = "配置" BaseImage="xunlei.toolbar.btn_bk" SubImage="xunlei.toolbar.config" CommandID = "Config" TipText="配置[Alt+O]">
						</CommandBtn>	
						<Space Pixel="0"></Space>	
						
						<CommandBtn Name = "会员" BaseImage="xunlei.toolbar.btn_bk" SubImage="xunlei.toolbar.vip" CommandID = "VipConfig" TipText="会员">
						</CommandBtn>

						<CommandBtn Name = "影视" BaseImage="xunlei.toolbar.btn_bk" SubImage="xunlei.toolbar.movie" CommandID = "Movie" TipText="高清影视">
						</CommandBtn>
					</Commands>
				</CommandBar>

				<CommandBar Name = "Templete.IEPane.Toolbar" GUID = "{82236391-3B4C-465a-9EBF-8C530272291E}" Type = "CommandBar" OwnerAddin = "">
					<Skin>
						<CommandBarBk>ToolbarBkDialog</CommandBarBk> 
						<ButtonBk NorImg="$toolbar.btn.bk.nor" DisImg="$toolbar.btn.bk.dis" OverImg="$toolbar.btn.bk.over" DownImg="$toolbar.btn.bk.down">
						</ButtonBk>
						<DownButtonBk NorImg="$toolbar.downbtn.bk.nor" DisImg="$toolbar.downbtn.bk.dis" OverImg="$toolbar.downbtn.bk.over" DownImg="$toolbar.downbtn.bk.down">
						</DownButtonBk>
						<SeperateBk>$toolbar.seperate</SeperateBk>
						<TextPosition cx="43" cy="16"></TextPosition>
						<SubPicPosition cx="4" cy="6"></SubPicPosition>
						
					</Skin>
					<Commands>
						<CommandBtn BaseImage="xunlei.toolbar.btn_bk" BaseImageType="Fill" SubImage="xunlei.toolbar.tb.back" CommandID = "Webbrowser.Back" ExternalSpace="5;5">
						</CommandBtn>
						<Space Pixel="1"></Space>	
						<CommandBtn BaseImage="xunlei.toolbar.btn_bk" BaseImageType="Fill" SubImage="xunlei.toolbar.tb.for" CommandID = "Webbrowser.For"  ExternalSpace="5;5">
						</CommandBtn>
						<Space Pixel="1"></Space>	
						<CommandBtn BaseImage="xunlei.toolbar.btn_bk" BaseImageType="Fill" SubImage="xunlei.toolbar.tb.fresh" CommandID = "Webbrowser.Fresh"   ExternalSpace="5;5">
						</CommandBtn>

						<Space Pixel="1"></Space>	
						<CommandBtn BaseImage="xunlei.toolbar.btn_bk" BaseImageType="Fill" SubImage="xunlei.toolbar.tb.stop" CommandID = "Webbrowser.Stop"  ExternalSpace="5;5">
						</CommandBtn>				
						<Seperate></Seperate>	
						<Space Pixel="5"></Space>

						<CommandBtn Name = "首页" BaseImage="xunlei.toolbar.btn_bk" BaseImageType="Fill" SubImage="xunlei.toolbar.tb.home" CommandID = "Webbrowser.Home" SubPicPosition = "7;6" ExternalSpace="10;5">
						</CommandBtn>
						<Space Pixel="4"></Space>	
					</Commands>
				</CommandBar>
			</CommandBars>
						
	
			<Panes>
				<GenericPanes>
					<GenericPane Name="ThunderSoft.Main" GUID="{805B712C-F891-4b53-A890-31D702F01225}" Type="FullTab" OwnerModule="ThunderSoft">
						<Position OwerSite="GDET.MDIClient" /> 
					</GenericPane>
					<GenericPane Name = "Xunlei6.P4p" GUID = "{85EA6869-0B45-44dc-B23A-EE6BF9B32C96}" Type="StandAlone">
						<Position OwerSite="GDET.Function.P4p" Left="GDET.Function.P4p.Left" Top="GDET.Function.P4p.Top" height="GDET.Function.P4p.Height" width="GDET.Function.P4p.Width">
						</Position>
					</GenericPane>	
					<GenericPane Name = "Xunlei6.Banner" GUID = "{87E5C274-4B28-4e6c-8493-E12049C4F2CA}" Type="StandAlone">
						<Position OwerSite="GDET.Function.AD" Left="GDET.Function.AD.Left" Top="GDET.Function.AD.Top" height="GDET.Function.AD.Height" width="GDET.Function.AD.Width">
						</Position>
					</GenericPane>	
					<GenericPane Name = "XLCommnutiy.Login" GUID = "{8E247943-3B61-4fa4-B951-8F374FAB6192}" Type = "StandAlone"
 OwnerModule = "Xunlei6.Main.GDET">
						<Position OwerSite="GDET.Function.Main" Left="GDET.Function.Main.Left" Top="GDET.Function.Main.Top" height="100" width="GDET.Function.Main.Width">
						</Position>
					</GenericPane>

					<GenericPane Name = "Xunlei.TaskManager" GUID = "{8E247943-3B61-4fa4-B951-8F374FAB6192}" Type = "StandAlone"
 OwnerModule = "Xunlei6.Main.GDET">
						<Position OwerSite="GDET.Function.Main" Left="GDET.Function.Main.Left" Top="GDET.Function.Main.Top+100" height="GDET.Function.Main.Height-91" width="GDET.Function.Main.Width">
						</Position>
					</GenericPane>

					<GenericPane Name = "ExtCommunity.ReslistPane" GUID = "{8DA9952C-8748-44bd-A6E3-B0B43062B065}" Type = "FullTab"
 OwnerModule = "ExtCommunity">
						<Position OwerSite="GDET.MDIClient" />
					</GenericPane>
					<GenericPane Name="Xunlei6.TaskSearch" GUID="{8F3FBB73-EC7D-49ca-B02D-FDF5FD4A9CDF}" Type="FullTab" OwnerModule="Thunder">
						<Position OwerSite="GDET.MDIClient" /> 
					</GenericPane>

					<GenericPane Name = "BaseCommunity.UserCenter" GUID = "{41AB1871-126A-425d-98E2-D467AC64675F}" Type = "FullTab" OwnerModule="BaseCommunity">
						<Position OwerSite="GDET.MDIClient"/>
					</GenericPane>
					
					<GenericPane Name = "BaseCommunity.OffLineDownloadTab" GUID = "{511b7376-31d1-4447-BCAA-F177F7889293}" Type = "FullTab" OwnerModule="BaseCommunity">
						<Position OwerSite="GDET.MDIClient"/>
					</GenericPane>

					<GenericPane Name="ThunderMiniGame.Main" GUID="{Bd4B2EA4-0CB6-4651-9F42-7ABF9364FEE5}" Type="FullTab" OwnerModule="ThunderMiniGame">
						<Position OwerSite="GDET.MDIClient" /> 
					</GenericPane>	

					<GenericPane Name="Xunlei.Despise" GUID="{B84B2EA4-0CB6-4651-9F42-7ABF9364FEE5}" Type="FullTab" OwnerModule="Despise">
							<Position OwerSite="GDET.MDIClient" />
					</GenericPane>
					<GenericPane Name="Xunlei.MD5Verify" GUID="{B84B2EA4-0CB6-4651-9F42-7ABF9364FEE5}" Type="FullTab" OwnerModule="Despise">
							<Position OwerSite="GDET.MDIClient" />
					</GenericPane>

					<GenericPane Name = "Xunlei6.MyDownload" GUID = "{8C893A51-C825-4fa6-A23A-0B27ED1A36DB}" Type = "FullTab" OwnerModule = "Xunlei6.Main.GDET">
						<Position OwerSite = "GDET.MDIClient">
						</Position>
						<CommandBarDocks>
							<CommandBarDock Name="GDET.MDIClient.Dock1" Position="Top">
								<DockingBar Name="GDET.MDIClient.Main" Row="1"></DockingBar>
								<DockingBar Name="GDET.MDIClient.GougouBar" Row="-1"></DockingBar>
							</CommandBarDock>												
						</CommandBarDocks>		
					</GenericPane>
					
					<GenericPane Name = "Xunlei6.SubassemblyMgr" GUID = "{8C893A51-C825-4fa6-A23A-0B27ED1A36DB}" Type = "FullTab" OwnerModule = "Xunlei6.Main.GDET">
						<Position OwerSite = "GDET.MDIClient">
						</Position>		
					</GenericPane>

					<GenericPane Name = "ThunderFlowMonitor.Main" GUID = "{47EF9E80-DD3C-42D8-82F2-353440A68143}" Type = "FullTab"
 OwnerModule = "ThunderFlowMonitor">
						<Position OwerSite = "GDET.MDIClient">
						</Position>	
					</GenericPane>

					<GenericPane Name = "ThunderSafe.Main" GUID = "{852199E0-64CB-4327-B8C7-9A69F7858298}" Type = "FullTab"
 OwnerModule = "ThunderSafe">
						<Position OwerSite = "GDET.MDIClient">
						</Position>	
					</GenericPane>

					<GenericPane Name="Templete.IEPane" GUID="{88F3C950-1BED-45fb-AA06-E732526365C0}" Type="FullTab" OwnerModule="">
						<Position OwerSite="GDET.MDIClient">
						</Position>
						<CommandBarDocks>
							<CommandBarDock Name="Templete.IEPane.Dock" Position="Top">
								<DockingBar Name="Templete.IEPane.Toolbar" Row="1"></DockingBar>
							</CommandBarDock>												
						</CommandBarDocks>	
					</GenericPane>

					<GenericPane Name="Templete.NewTable" GUID="" Type="FullTab" OwnerModule="">
						<Position OwerSite="GDET.MDIClient">
						</Position>
					</GenericPane>
					<GenericPane Name="Xunlei.Subassebly" GUID="" Type="FullTab" OwnerModule="">
						<Position OwerSite="GDET.MDIClient">
						</Position>
					</GenericPane>

					<GenericPane Name = "Xunlei6.ExtFunc" GUID = "{8F0C933D-4651-4fc5-9F1F-EE9C05785B69}" Type = "StandAlone"
 OwnerModule = "Xunlei6.DLCateGory">
						<Position OwerSite="GDET.Function.Ext" Left ="GDET.Function.Ext.Left" Top="GDET.Function.Ext.Top" height="GDET.Function.Ext.Top+GDET.Function.Ext.Height" width="GDET.Function.Ext.Width">
						</Position>
					</GenericPane>	
					<GenericPane Name = "ThunderGame.Main" GUID = "{222FFCDF-4430-4296-A998-AAB7B4D2190D}" Type = "FullTab"
 OwnerModule = "ThunderGame">
						<Position OwerSite="GDET.MDIClient">
						</Position>
					</GenericPane>
				</GenericPanes>

			</Panes>
		</GDETFrameLayout>
</GUI>
	
	
	